ovrimos_field_name
ovrimos_field_type
Ovrimos SQL Functions
PHP Manual

# ovrimos_field_num

(PHP 4 >= 4.0.3, PHP 5 <= 5.0.5)

ovrimos_field_num — Returns the (1-based) index of the output column

### Description

int ovrimos_field_num ( int `$result_id` , string `$field_name` )

Returns the 1-based index of the specified output column.

### Parameters

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

`field_name`

  The field name.

### Return Values

Returns the index, starting at 1, or `FALSE` on error.

### See Also

- ovrimos_field_len() - Returns the length of the output column
- ovrimos_field_name() - Returns the output column name
- ovrimos_field_type() - Returns the type of the output column

ovrimos_field_name
ovrimos_field_type
Ovrimos SQL Functions
PHP Manual